=== debian/changelog ===
ros-indigo-cob-moveit-interface (0.6.6-1trusty) trusty; urgency=high

  * Merge pull request #133 <https://github.com/ipa320/cob_manipulation/issues/133> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #124 <https://github.com/ipa320/cob_manipulation/issues/124> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #120 <https://github.com/ipa320/cob_manipulation/issues/120> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, Richard Bormann, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-moveit-interface (0.6.5-1trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-indigo-cob-moveit-interface (0.6.4-1trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-moveit-interface (0.6.3-1trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-cob-moveit-interface (0.6.2-1trusty) trusty; urgency=high

  * migration to package format 2
  * remove trailing whitespaces
  * remove obsolete autogenerated mainpage.dox files
  * sort dependencies
  * review dependencies
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000

ros-indigo-cob-moveit-interface (0.6.1-1trusty) trusty; urgency=high

  * fixes, hacks and helpers for cob4-pick-place
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-moveit-interface (0.6.0-1trusty) trusty; urgency=high

  * 0.5.1
  * add changelogs
  * Contributors: Florian Weisshardt

 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-cob-moveit-interface (0.5.2-1trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-moveit-interface (0.5.1-1trusty) trusty; urgency=high

  * beautify install tags and correct PYTHON_DESTINATION
  * install tags
  * catkin_lint and install tags
  * add changelogs
  * backup from cob3-3
  * next try
  * next try
  * next try
  * update package.xml
  * catkinized
  * minor changes
  * example for reactive planning
  * backup
  * adding clear_attached_object function
  * added file for testing simple_moveit_interface
  * clear objects attached to arm_7_link
  * merge
  * introducing cob_moveit_interface, making cob_object_handler obsolete
  * Contributors: Florian Weisshardt, Jan Fischer, ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 25 Mar 2014 23:00:00 -0000
